body{margin:0px; font:12px Verdana, Arial, Helvetica, sans-serif; color: #333333;}
img{border:none;}
.catname{ margin:0px; padding:0px;}
.catname a{color:#0066CC; text-decoration:none; font:bold 14px trebuchet ms;}
.catname a:hover{color:#ff0000;}

.welcome{width:600px; margin:auto;}
.welcome1{width:939px; margin:auto;}
.blog{padding:10px; border-bottom:dashed 1px #666666; font:12px Arial, Helvetica, sans-serif; line-height:18px;}
.text{color:#000000; font: bold 22px Trebuchet MS;}
.paginga{background:#e7e7e7; padding:2px; border:1px solid #ababab; color:#000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.paginga:hover{background:#d4f0ff; color:#ff0000;}
.paging{background:#d4f0ff; padding:2px; border:1px solid #ababab; color:#ff0000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.red{color:#ff0000;}

.heading1{font:20px trebuchet ms; color:#0099CC; border-bottom:1px dashed #0099CC;}
.heading2{font:15px trebuchet ms; color:#996600;}
.line1{border-bottom:1px dashed #333; margin-bottom:15px;}
.line2{border-bottom:1px dashed #333; margin-top:15px;}
.storeimg{border:4px solid #b6b6b6; padding:2px;}
.cartbody{border:1px solid #d4d4d4;}
.brd_rght{border-right:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf;}
.brd_rght1{border-bottom:1px solid #cfcfcf;}
.bg4{background:#f0f0f0; padding:5px 0px;}

.blog{padding:10px; border-bottom:dashed 1px #666666; font:12px Arial, Helvetica, sans-serif; line-height:18px;}
.text{color:#000000; font: bold 22px Trebuchet MS;}
.paginga{background:#e7e7e7; padding:2px; border:1px solid #ababab; color:#000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.paginga:hover{background:#d4f0ff; color:#ff0000;}
.paging{background:#d4f0ff; padding:2px; border:1px solid #ababab; color:#ff0000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.text1{color:#000000; font: bold 13px Trebuchet MS;}
.text2{color:#000000; font: 12px Trebuchet MS;}

.inp{font:11px Verdana, Arial, Helvetica, sans-serif; height:18px;}
.inp1{font:11px Verdana, Arial, Helvetica, sans-serif;}

.welcome{width:600px; margin:auto;}
.welcome1{width:939px; margin:auto;}
.blog{padding:10px; border-bottom:dashed 1px #666666; font:12px Arial, Helvetica, sans-serif; line-height:18px;}
.text{color:#000000; font: bold 22px Trebuchet MS;}
.paginga{background:#e7e7e7; padding:2px; border:1px solid #ababab; color:#000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.paginga:hover{background:#d4f0ff; color:#ff0000;}
.paging{background:#d4f0ff; padding:2px; border:1px solid #ababab; color:#ff0000; font:bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.text1{color:#000000; font: bold 13px Trebuchet MS;}
.text2{color:#000000; font: 12px Trebuchet MS;}
.contact_bg{background:url(images/contact_bg.jpg) no-repeat; width:989px; height:158px; margin:auto;}
.feedback{color:#FFFFFF; font:17px Verdana, Arial, Helvetica, sans-serif; padding:23px 5px 10px 30px;}

.fpad1{padding:0px 0px 10px 30px;}
.text4{color:#FBF4D9; line-height:18px;}
.contact_text{color:#FF6600; font:20px trebuchet ms; padding:23px 5px 10px 0px;}

.box2{border:1px solid #dfdfdf;}
.box3{border-bottom:1px dashed #cccccc;}
.box4{border-right:1px dashed #cccccc;}
.shopping_cart{font:bold 19px trebuchet ms; color:#880000;}